From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 May 2001<P>

Terry; 'I Dreamed,' was so beautiful. You always inspire me  with your words.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 27 May 2001<P>

Terry~ 'I Dreamed' was breath-taking...You are, as always, truly amazing...=)<BR>
<BR>
Love and smiles, Ali
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 27 May 2001<P>

deevaa-<BR>
you should do both!  [2001.05.27.01.58.32547] had such a delicious tangy texture...  like skin for a starving person...<BR>
<BR>
Terry-<BR>
[2001.05.26.19.51.9102] is what all lovers should feel at least once.  whether you actually subscribe to the idea of "THE One," or not.<BR>
<BR>
bk-<BR>
Wow...  In all honesty, it is astonishing to have seen your rapid growth in this medium of expression.  The tender warmth you convey in [2001.05.26.22.19.5689] is soooooo lovely.<BR>
<BR>
k
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 27 May 2001<P>

~~~SIGH~~~  <BR>
let's try that again, shall we?<BR>
Ah, I feel as if a Blender neophyte again!<BR>
<BR>
deevaa-<BR>
you should do both!  <a href="/blend/wv.cgi?id=2001.05.27.01.58.32547">abandoned</a> had such a delicious tangy texture...  like skin for a starving person...<BR>
<BR>
Terry-<BR>
<a href="/blend/wv.cgi?id=2001.05.26.19.51.9102">I Dreamed</a> is what all lovers should feel at least once.  whether you actually subscribe to the idea of "THE One," or not.<BR>
<BR>
bk-<BR>
Wow...  In all honesty, it is astonishing to have seen your rapid growth in this medium of expression.  The tender warmth you convey in <a href="/blend/wv.cgi?id=2001.05.26.22.19.5689">Souls Surrender</a> is soooooo lovely.<BR>
<BR>
k
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 27 May 2001<P>

*giggles at Kevin*<BR>
You got there in the end huh?<BR>
<BR>
Thank-you for your comments... I'm not sure about trying to keep up quality on both art and poetry.
<HR>
From: <a href="/blend/av.cgi?id=141">wistful</a><BR>
Date: 27 May 2001<P>

Ali & BK: Thank you for your encouragement.  You can't know what it means. I haven't written a poem since 6th grade, when my teacher accused me of plagerizing.  That was many, many moons ago.  But something (someone) has opened this form of expression to me this month, and your simple words of appreciation inspire me even further.  I suspect a flood gate is opening . . .
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 May 2001<P>

Wistful; The same thing happened to me. I picked up pen mid-September of last year and now they can't get me to shut-up..ha It's the one thing thats kept me sane these last months. It's a wonderful outlet. Hope you will continue to write for us, I really like your work. 'Guarded,' is very nice and is it ever so true.<BR>
<BR>
bk
<HR>